body {
    font-family: 'Roboto', sans-serif;
}

code {
    font-family: 'Roboto Mono', monospace;
}

button.btn-downvote,
button.btn-downvote:hover
{
    color: #a50e0e;
    background-color: #fce8e6;
    font-size: 0.8em;
    padding: 0.1rem 0.3rem;
}

button.btn-upvote,
button.btn-upvote:hover
{
    color: rgb(19,115,51);
    background-color: rgb(230,244,234);
    font-size: 0.8em;
    padding: 0.1rem 0.3rem;
}
